hubot-bofh
BOFH excuse generator for Hubot
Last updated 7 years ago by danriti .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install hubot-bofh 
SYNC missed versions from official npm registry.

Hubot BOFH

BOFH excuse generator for Hubot created by arsenio

Build Status

Installation

Add hubot-bofh to your package.json file:

"dependencies": {
  "hubot": ">= 2.5.1",
  "hubot-scripts": ">= 2.4.2",
  "hubot-bofh": "git://github.com/danriti/hubot-bofh.git#master",
  "hubot-hipchat": "~2.5.1-5",
  "ntwitter": "~0.5.0",
  "shellwords": "~0.1.0",
  "bang": "~1.0.4",
  "cheerio": "~0.12.3",
  "moment": "~2.4.0"
}

Add hubot-bofh to your external-scripts.json:

["hubot-bofh"]

Run npm install

Current Tags

  • 1.0.0                                ...           latest (7 years ago)

1 Versions

  • 1.0.0                                ...           7 years ago
Maintainers (2)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (1)
Dev Dependencies (4)
Dependents (2)

Copyright 2014 - 2016 © taobao.org |